import React from "react";
import Tile from "../shared/Tile";
import useSimplePollHealth from "../../hooks/useSimplePollHealth";

const update = 1000 * 60 * 20;

export default () => {
  const health = useSimplePollHealth({
    url: "https://kirkleon.ddns.net/gogs/",
    ms: update,
  })

  return <Tile
    link="https://kirkleon.ddns.net/gogs/"
    title="Gogs"
    health={health}
  />
}
